IPhone 2.0 ¿se debe actualizar?

#1 por O?Segura el 20/07/2008
Buenas.

Tengo un iphone antiguo, traido de EEUU, y siempre se ha dicho que no se debe actualizar a versiones posteriores por su incompatibilidad con las redes...

Ahora ha salido la v.2.0, (supongo que será la versión de timofónica), ¿debemos actualizar?, o volverá a bloquearse el iphone.

Un saludo.
Subir
#2 por emilioStudio el 24/07/2008
Esperate un poco mas,,, Un saludo
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo